KodiTips Forums

Bob Failed to install dependency

D@Cod3r

  • 78
  • +7/-0
    • View Profile
Bob Failed to install dependency
« on: June 22, 2017, 06:01:17 pm »
I've tried installing the Bob add-on and I receive Failed to install a dependency. Does anyone know why it's doing this or what dependency it's referring to?

Any help would be greatly appreciated 👍😀

TonyH

  • 224
  • +15/-2
    • View Profile
Re: Bob Failed to install dependency
« Reply #1 on: June 22, 2017, 06:06:16 pm »
What repo did you use?


D@Cod3r

  • 78
  • +7/-0
    • View Profile
Re: Bob Failed to install dependency
« Reply #3 on: June 22, 2017, 06:10:31 pm »
I used the noobsandnerds repo

***Resolved***

I reinstalled the zip file and was able to install the Bob add-on.

Thanks TonyH for the link
« Last Edit: June 22, 2017, 06:25:08 pm by D@Cod3r »

TonyH

  • 224
  • +15/-2
    • View Profile
Re: Bob Failed to install dependency
« Reply #4 on: June 22, 2017, 06:32:03 pm »
Glad to hear it 😁

TonyH

  • 224
  • +15/-2
    • View Profile
Re: Bob Failed to install dependency
« Reply #5 on: June 22, 2017, 07:00:40 pm »
Noobs and nerds repo was updated today, probably had something to do with it

D@Cod3r

  • 78
  • +7/-0
    • View Profile
Re: Bob Failed to install dependency
« Reply #6 on: June 22, 2017, 08:10:11 pm »
That could be why, glad it ended up installing,

Thanks bro

Dilbertz

  • 2
  • +0/-0
    • View Profile
Re: Bob Failed to install dependency
« Reply #7 on: June 23, 2017, 11:09:12 am »
Hi
I'm having the same problem of not being able to install bob because it failed to install dependency. I used nan repo but still no luck, can you help me please??
Many thanks 🙏

TonyH

  • 224
  • +15/-2
    • View Profile
Re: Bob Failed to install dependency
« Reply #8 on: June 23, 2017, 12:00:10 pm »
Try to update your nan repo, or un-install and re-install it...

luketyson7

  • 1
  • +0/-0
    • View Profile
Re: Bob Failed to install dependency
« Reply #9 on: June 23, 2017, 12:56:24 pm »
I was having the same issue.  It's because Bob relies on LiveResolver.  I had to hunt down the zip file for LiveResolver and install it.  After that Bob installed fine with no issue.